Loading...
Searching...
No Matches
{un,or}glq: generate explicit Q from gelqf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for {un,or}glq: generate explicit Q from gelqf:

## Functions

subroutine | cunglq (m, n, k, a, lda, tau, work, lwork, info)
| CUNGLQ
subroutine | dorglq (m, n, k, a, lda, tau, work, lwork, info)
| DORGLQ
subroutine | sorglq (m, n, k, a, lda, tau, work, lwork, info)
| SORGLQ
subroutine | zunglq (m, n, k, a, lda, tau, work, lwork, info)
| ZUNGLQ

## Detailed Description